title: Distanzmessung auf kleinen Skalen mithilfe von Smartphone-Sensoren
date: 22.02.2022
hochschule: 
  name: Wilhelm Büchner Hochschule	
  adresse: Hilpertstraße 31, 64295 Darmstadt 
logo: ../static/logo.pdf
student:
  name: Sebastian Preisner
  email: wbh@calyrium.org
  strasse: Koppelgasse 18
  ort: 55270 Ober-Olm
  matrikelnr: 900266
studium:
  fachbereich: Informatik
  studiengang: Technische Informatik
  studiengangnr: 1140
aufgabe:
  typ: Bachelorarbeit
arbeit:
  typ: Bachelorthesis 
betreuer: 
  - Michael Fleury
  - Dr. Thomas Kalbe
lang: de
toc: true
lof: true
lot: true
reference-section-title: Literaturverzeichnis
keywords:
  - Lokalisierung
  - Bluetooth
  - Smartphone
  - Sensoren
  - Kalman Filter
  - selbst korrigierend
